<body>
  <!-- <mat-card class="mt-5 card">
    <mat-card-content class="  "> -->
  <form class="form justify-content-center card" (ngSubmit)="verification()">
    <div class="container my-5 log2">
      <mat-form-field appearance="outline">
        <mat-label>UserName</mat-label>
        <input
          matInput
          placeholder="UserName"
          required
          name="username"
          [(ngModel)]="admin.username"
          maxlength="20"
        />
      </mat-form-field>

      <mat-form-field appearance="outline">
        <mat-label>Password</mat-label>
        <input
          matInput
          type="password"
          placeholder="Password"
          required
          [(ngModel)]="admin.password"
          name="password"
          maxlength="8"
        />
      </mat-form-field>

      <div class="btncontrol d-flex justify-content-center">
        <button
        (click)="close()"
          mat-raised-button
          color="primary"
          type="submit"
          matTooltip="click to login"
          aria-label="Button that displays a tooltip when focused or hovered over"
          >
          submit
        </button>
      </div>
      <button
      mat-raised-button
      (click)="close()"
        appearance="fill"
        matTooltip="click to close"
        color="warn"
        class="my-3 clbtn"
      >
        close
      </button>
    </div>
  </form>
  <!-- </mat-card-content>
  </mat-card> -->
</body>
